/* General */
@media screen and (max-width: 991px) {
	#sp-main-body {
		padding: 40px 0 40px 0;
	}
}

@media screen and (min-width: 992px) {
	#sp-main-body {
		padding: 70px 0 70px 0;
	}
}

#sp-main-body {
	background-color: #474747;
}

body:not(.com-fabrik) #sp-main-body > .container {
	animation-duration: 800ms;
    animation-name: fadeIn;
}

hr {
	border-top: 1px solid #808080!important;
	margin-top: 35px !important;
    margin-bottom: 35px !important;	
	opacity: 1;
}

.sp-pagebuilder-page-edit {
	display: none!important;
}

.article-list .article .featured-article-badge, 
.article-details .featured-article-badge,
.article-can-edit {
    display: none!important; 
}



/* Fonts */
a {
	font-weight: 500;
}

a:focus, a:active {
	font-weight: 500;
	color: #404040;
}

::selection {
  background-color: #c90304;
  color: #fff; 
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	margin-bottom: 1rem;
	font-weight: 700;
	line-height: 1.1;
}

.h2:not([itemprop="headline"]), .h3, .h4, .h5, .h6, h2:not([itemprop="headline"]), h3, h4, h5, h6 {
	margin-top: 1.75rem;
}

@media screen and (max-width: 399px) {
	.h1, h1, .article-details .article-header h1 {
		font-size: 30px;
	}

	.h2, h2, .article-details .article-header h2 {
		font-size: 26px;
	}

	.h3, h3, .article-details .article-header h3 {
		font-size: 24px;
	}

	.h4, h4, .article-details .article-header h4 {
		font-size: 22px;
	}

	.h5, h5, .article-details .article-header h5 {
		font-size: 20px;
	}

	.h6, h6, .article-details .article-header h6 {
		font-size: 17px;
	}
}

@media screen and (min-width: 400px) and (max-width: 767px) {
	.h1, h1, .article-details .article-header h1, .article-list .article .article-header h1, .article-list .article .article-header h2 {
		font-size: 32px;
	}

	.h2, h2, .article-details .article-header h2 {
		font-size: 28px;
	}

	.h3, h3, .article-details .article-header h3 {
		font-size: 26px;
	}

	.h4, h4, .article-details .article-header h4 {
		font-size: 24px;
	}

	.h5, h5, .article-details .article-header h5 {
		font-size: 22px;
	}

	.h6, h6, .article-details .article-header h6 {
		font-size: 20px;
	}
}

@media screen and (min-width: 768px) {
	.h1, h1, .article-details .article-header h1, .article-list .article .article-header h1, .article-list .article .article-header h2 {
		font-size: 36px;
	}

	.h2, h2, .article-details .article-header h2 {
		font-size: 32px;
	}

	.h3, h3, .article-details .article-header h3 {
		font-size: 28px;
	}

	.h4, h4, .article-details .article-header h4 {
		font-size: 24px;
	}

	.h5, h5, .article-details .article-header h5 {
		font-size: 22px;
	}

	.h6, h6, .article-details .article-header h6 {
		font-size: 20px;
	}
}

@media screen and (min-width: 1199px) {
	.h1, h1, .article-details .article-header h1, .article-list .article .article-header h1, .article-list .article .article-header h2 {
		font-size: 56px;
	}
}

.article-details .article-header h1, .article-list .article .article-header h1, .article-list .article .article-header h2 {
	text-transform: uppercase;
	font-family: "Lato";
}



/* Buttons, links and forms */
.form-control, .form-select {
    border-radius: 0px;
	padding: 14px 34px 14px 14px;
}

select.form-control:not([multiple]), select.inputbox:not([multiple]), select:not([multiple]) {
    height: auto!important;
	border-radius: 0px!important;
}

textarea {
	border-radius: 0px!important;
}

input[type="text"]:not(.form-control), input[type="email"]:not(.form-control), input[type="url"]:not(.form-control), input[type="date"]:not(.form-control), input[type="password"]:not(.form-control), input[type="search"]:not(.form-control), input[type="tel"]:not(.form-control), input[type="number"]:not(.form-control), select:not(.form-select):not(.form-control) {
    padding: 16px 14px!important;
	border-radius: 0px!important;
}

input[type="text"]:not(.form-control):focus, input[type="email"]:not(.form-control):focus, input[type="url"]:not(.form-control):focus, input[type="date"]:not(.form-control):focus, input[type="password"]:not(.form-control):focus, input[type="search"]:not(.form-control):focus, input[type="tel"]:not(.form-control):focus, input[type="number"]:not(.form-control):focus, input[type="tel"]:not(.form-control):focus, select:not(.form-select):not(.form-control):focus {
	border-color: rgba(201, 3, 4, 0.4);
    box-shadow: none;
}

.btn-primary, .sppb-btn-primary {
	display: inline-block!important;
	white-space: nowrap!important;
	color: #fff!important;
	background-color: #c90304!important;
	font-size: 18px!important;
	font-weight: 600!important;
	text-decoration: none!important;
	text-transform: uppercase!important;
	border: none!important;
	border-radius: 0px;
	padding: 18px 28px!important;
}

.btn-primary:hover, .sppb-btn-primary:hover,
.btn-primary:active, .sppb-btn-primary:active,
.btn-primary:focus, .sppb-btn-primary:focus {
	background-color: #404040!important;
}

.btn-secondary, .sppb-btn-secondary {
	display: inline-block!important;
	white-space: nowrap!important;
	color: #000!important;
    background-color: #ccc!important;
	font-size: 18px!important;
	font-weight: 600!important;
	text-decoration: none!important;
	text-transform: uppercase!important;
	border: none!important;
	border-radius: 0px!important;
	padding: 18px 28px!important;
}

.btn-secondary:hover, .sppb-btn-secondary:hover,
.btn-secondary:active, .sppb-btn-secondary:active,
.btn-secondary:focus, .sppb-btn-secondary:focus {
	color: #000!important;
	background-color: #ddd!important;	
}

.btn-get-started { 
	border: 1px solid #fff!important; 
	padding: 20px 40px!important; 
	display: inline-block!important;  
	color: #fff!important;  
	text-transform: uppercase!important; 
	font-size: 20px!important; 
	font-weight: 700!important; 
	border-radius: 0!important; 
}

.btn-get-started:hover { 
	background: #fff!important; 
	color: #c90303!important;  
}



/* RSForm */
#userForm input, #userForm textarea {
	margin-bottom: 1rem;
}

.rsform-block-name .rsform-input-box { 
	background: url(../../../images/name.png) 100% center no-repeat #fff;
}

.rsform-block-email .rsform-input-box { 
	background:url(../../../images/email.png) 100% center no-repeat #fff;

}

.rsform-block-telephone .rsform-input-box { 
	background:url(../../../images/phone.png) 100% center no-repeat #fff;
}

.rsform-text-box { width:100% !important; height:112px !important;
	border-radius: 0!important;
	box-shadow: none!important;
	background: url(../../../images/pen.png) 100% 0 no-repeat #fff;
	font-size: 14px;
}

.rsform-submit-button.btn.btn-primary { 
	font-size: 13px!important; 
	font-style: italic!important; 
	border: 1px solid #000!important; 
	background: url(../../../images/rs-submit.png) 100% center no-repeat #fff!important;
	height: 44px; line-height:44px!important;
	padding: 0 100px 0 40px!important; 
	color: #000!important; 
	float: right!important;
} 

.formBody .formError, .formValidation .formError {
	color: red!important;
}



/* Menu */
.offcanvas-menu {
	interactivity: auto!important;
}

@media screen and (max-width: 991px) {
	#offcanvas-toggler::after {
		content: "MENU";
		color: #000;
		margin: 0px 0px 0px 3px;
		display: block;
		font-weight: 600;
	}
	
	#sp-menu .burger-icon {
		margin-right: 5px!important;
	}

	.offcanvas-active .burger-icon > span {
		margin: 4.8px 0;
	}
}

@media screen and (min-width: 992px) {
	.body-wrapper {
		left: 300px;
		width: calc(100vw - 300px);
	}
	
	.offcanvas-menu {
		left: 0!important;
		top: 0;
		right: auto!important;
	}
	
	.close-offcanvas, 
	.offcanvas-overlay {
		display: none;
	}
}

.burger-icon > span {
    background-color: #000;
}

.close-offcanvas {
	top: 37px;
}

.offcanvas-active .burger-icon>span, #modal-menu-toggler.active .burger-icon>span {
    background-color: #000;
}

.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>a>.menu-toggler, .offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>.menu-separator>.menu-toggler {
    color: #fff;
}

.offcanvas-menu > .align-items-center {
	background-color: #d7d7d7;
	padding: 10px 20px!important;
}

.offcanvas-menu .offcanvas-inner {
	padding: 20px 0 25px 0;
}

.offcanvas-menu .header-modules {
	padding: 0!important;
	margin: 0!important;
}

.offcanvas-menu ul li a {
	padding: 13px 25px!important;
	text-transform: uppercase;
}

body.ltr .offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>a>.menu-toggler, body.ltr .offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>.menu-separator>.menu-toggler {
    right: 15px;
}

.offcanvas-menu ul li a:hover  {
	background-color: #2c2c2c;
}

.offcanvas-menu .offcanvas-inner ul.menu > li:not(.menu-parent-open), .offcanvas-menu .offcanvas-inner ul.menu > li:not(.menu-parent-open) > span {
	border-bottom: 1px solid #3a3a3a;
}

.offcanvas-menu .offcanvas-inner ul.menu > li > a, .offcanvas-menu .offcanvas-inner ul.menu > li > span {
	opacity: 1;
}

.offcanvas-menu .sp-module {
   width: 100%;
}

.offcanvas-menu ul.menu-child {
    margin-left: 0!important;
}

.offcanvas-menu ul.menu-child>li a {
    padding: 13px 25px 13px 45px!important;
	display: inline-block;
    width: 100%;
	font-weight: 600!important;
}

.offcanvas-menu .sp-module.sidemenu-socials {
	text-align: center;
}

.offcanvas-menu .sp-module.sidemenu-socials ul {
    display: inline-block!important;
	list-style-type: none; 
    padding: 0; 
    margin: 0; 
}

.offcanvas-menu .sp-module.sidemenu-socials ul li {
	display: inline-block;
	text-align: center;
	background-color: #fff;
	border-radius: 50%;
	width: 40px;
    height: 40px;
	margin: 0 10px;
}

.offcanvas-menu .sp-module.sidemenu-socials ul li:hover a {
	color: #fff;
	background-color: #c90304!important;
}

.offcanvas-menu .sp-module.sidemenu-socials ul li a {
    color: #333;
	text-decoration: none;
	font-weight: 400;
    font-size: 0px;
	padding: 0!important;
}

.offcanvas-menu .sp-module.sidemenu-socials ul li a:hover {
    color: #fff!important;
}

.offcanvas-menu .sp-module.sidemenu-socials ul li span {
	display: flex;
	align-items: center;
    justify-content: center;
    color: #252525;
	font-size: 20px;
    margin: 0;
	padding: 0!important;
	width: 40px;
    height: 40px;
}



/* Logo and main menu */
#sp-logo-and-main-menu {
	background-color: #d7d7d7;
}

@media screen and (min-width: 992px) {
	#sp-logo-and-main-menu {
		display: none;
	}	
}

@media screen and (max-width: 991px) {
	#sp-logo {
		width: 50%;
	}

	#sp-menu {
		width: 50%;
	}
	
	.logo-image {
        height: 85px!important;
		padding: 10px 0;
    }
	
	.offcanvas-menu .logo-image {
		padding: 0 0 0 3px;
    }
	
	#offcanvas-toggler {
        height: 100%;
    }
}



/* Section - main slider */
#section-main-slider .mk-slideshow-title {
	text-shadow: 0px 0px 14px rgba(255, 255, 255, 1);
}

#section-main-slider .mk-slideshow-subtitle {
	text-shadow: 0px 0px 14px rgba(255, 255, 255, 1);
}



/* Section - news & updates */
#section-news-events .mk-article-image {
    position: relative;
    width: 100%; 
    padding-top: 65%!important; 
    overflow: hidden;
}

#section-news-events .mk-article-image a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#section-news-events .mk-article-image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#section-news-events  .mk-article-readmore {
	justify-content: center;
}

#section-news-events .mk-article-title,
#section-news-events .mk-article-text,
#section-news-events .mk-read-more {
	text-align: center;
}

#section-news-events .mk-read-more {
	color: #6b6b6b;
	font-weight: 700;
	font-size: 22px;
}

#section-news-events .mk-read-more:hover {
	color: #c90304;
}

#section-news-events .owl-nav {
	z-index: -1;
}

#section-news-events .owl-prev span,
#section-news-events .owl-next span {
    display: none; 
}

#section-news-events .owl-prev::before,
#section-news-events .owl-next::before {
    font-family: "Font Awesome 6 Free";
    font-weight: 900; 
    font-size: 34px; 
    display: inline-block;
}

#section-news-events .owl-prev::before {
    content: "\f104";
}

#section-news-events .owl-next::before {
    content: "\f105"; 
}



/* Section - need some help? */
@media screen and (min-width: 1200px) {
	#section-need-help .need-some-help-heading { 
		position: relative; 
	}

	#section-need-help .need-some-help-heading::before { 
		content: ""; 
		position: absolute; 
		top: 50%;
		right: 10%; 
		width: 20%; 
		border-top: 1px solid #fff; 
	}
	
	#section-need-help .need-some-help-heading::after { 
		content: ""; 
		position: absolute; 
		top: 50%;
		left: 10%; 
		width: 20%; 
		border-top: 1px solid #fff; 
	}
}



/* Ignite Gallery */
.ig-thumbs-grid {
	background-color: #606060;
}

.ig-lightbox-buttons.igui-lightbox-toolbar {
	background: transparent!important;
}

.ig-thumb-text {
	padding: 10px!important;
	line-height: 1.4;
	font-size: 15px;
    color: #fff;
}

.ig-slideshow > div {
	width: 100%!important;
	max-width: 100%!important;
}

.ig-gallery-wrapper {
	width: 100%!important;
	max-width: 100%!important;
}

.igui-slideshow-items.ig-slideshow-matchheight {
	width: 100%!important;
	height: 100%!important;
	max-width: 100%!important;
    padding-top: 55%!important;
}

.ig-slideshow-image {
	height: 100%!important;
}

.ig-slideshow-image, .ig-slideshow-item-inner-lboxon {
	width: 100%!important;
	max-width: 100%!important;
}

.ig-thumb-scroller {
	width: 100%;
	background-color: #606060;
	padding: 10px;
}

.ig-slideshow-item-inner-lboxon {
    position: relative;
    width: 100%!important;
    padding-top: 55%!important;
    overflow: hidden;
}

.ig-slideshow-image {
    position: absolute!important;
    top: 0;
    left: 0;
    width: 100%!important;
    height: 100%!important;
    object-fit: cover; 
}



/* Default blog roll */
.article-list .article .article-header h1 a, .article-list .article .article-header h2 a {
    font-weight: 700;
}

.article-list .article {
	padding: 0 0 40px 0;
	border: none;
	border-bottom: 1px solid #949494;
	margin-bottom: 40px;	
}

.article-list .article-body {
	padding: 20px 0 0 0;
}

@media screen and (min-width: 1200px) {

	.article-list .article {
		display: flex;
		padding: 0 0 40px 0;
	}

	.article-list .article-intro-image {
		width: 30%;
	}

	.article-list .article-body {
		width: 70%;
		padding: 0 0 0 20px;
	}
}

.article-list .article .article-intro-image, .article-list .article .article-featured-video, .article-list .article .article-featured-audio, .article-list .article .article-feature-gallery {
    margin: 0;
	border: none;
	border-radius: 0px;
}

.article-list .article .article-intro-image img, .article-list .article .article-featured-video img, .article-list .article .article-featured-audio img, .article-list .article .article-feature-gallery img {
    border-radius: 0px;
	width: 100%;
}

.article-list .readmore {
	margin-top: 30px;
}

.article-list .readmore a {
	position: relative;
	color: #fff!important;
	background-color: #c90304;
	font-size: 14px;
	font-weight: 700!important;
	padding: 10px 20px 12px 20px;
	text-transform: uppercase;
	border-radius: 0;
}

.article-list .readmore a:hover {
	color: #c90304!important;
	background-color: #fff;
}

.article-list .readmore a:focus, .article-list .readmore a:active {
	font-weight: 700;
}

.blog .article-header h2 {
	font-size: 22px!important;
}



/* Single article */
.article-header [itemprop="headline"] {
	color: #fff;
}

@media screen and (max-width: 767px) {
	.article-header [itemprop="headline"] {
		margin-bottom: 10px;
	}
}

div[itemprop="articleBody"] {
    line-height: 1.5;
}

.article-details .article-full-image img {
    width: 100%;
	border-radius: 0px;
}



/* Accordions */
[data-rlta-element=container][data-rlta-state=ready][data-rlta-type=accordions]>[data-rlta-element=button]>[data-rlta-element=heading], [data-rlta-element=container][data-rlta-state=ready][data-rlta-type=tabs]>[data-rlta-element=button-list]>[data-rlta-element=button]>[data-rlta-element=heading] {
    color: #fff;
}

[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button] {
    background-color: #807e7f;
    border: none;
    border-radius: 0px!important;	
}

[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button]:focus {
        background-color: #807e7f;
}

[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button]:hover {
    background-color: #606060;
}

[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=panel]>[data-rlta-element=panel-content], [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=tabs]>[data-rlta-element=panels]>[data-rlta-element=panel]>[data-rlta-element=panel-content] {
    background-color: #807e7f;
}

[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=open]:focus, [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=open]:hover, [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=opening]:focus, [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=opening]:hover {
    background-color: #000;
}

[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=open], [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=opening] {
    background-color: #000;
}

[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=panel], [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=tabs]>[data-rlta-element=panels]>[data-rlta-element=panel] {
    border: none;
    border-radius: 0px;
}

[data-rlta-element="container"] [role="button"][data-rlta-state="open"]::after {
    content: '\f078';
    font-family: 'Font Awesome 6 Free';
    font-size: 16px;
    position: relative;
    font-weight: 900;
}

[data-rlta-element="container"] [role="button"][data-rlta-state="closed"]::after {
    content: '\f054';
    font-family: 'Font Awesome 6 Free';
    font-size: 16px;
    position: relative;
    font-weight: 900;
}


	
/* Sidebars */
@media screen and (max-width: 991px) {
	#sp-main-body #sp-right {
		order: 2;
		margin-top: 30px;
		margin-bottom: 0;
	}

	body:not(.com-sppagebuilder) #sp-main-body #sp-component {
		order: 1;
	}

	#sp-right .sp-module {
		margin-top: 15px;
		margin-bottom: 15px;
	}
}

#sp-right .sp-module {
	background-color: #272727;
    border: none;
	border-radius: 0px;
	padding: 40px;
	margin-top: 30px;
}

@media screen and (max-width: 991px) {
	#sp-right .sp-module {
		padding: 25px;
	}
}

@media screen and (min-width: 992px) {
	#sp-right {
		margin-top: 78px;
	}
}

#sp-right .sp-module .mod-custom p:last-child {
	margin-bottom: 0!important;
}

#sp-right .sp-module .sp-module-title {
    margin: 0 0 10px 0;
    border-bottom: 1px solid #c90304;
}

#sp-right .sp-module ul>li {
    border-bottom: none;
}

#sp-right .sp-module  ul li a {
	position: relative;
	color: #d7d7d7;
	padding: 7px 0;
	font-weight: 600;
	transition: all 200ms ease-in-out;
	line-height: 1.4;
}

#sp-right .sp-module ul li a:hover, #sp-right .sp-module ul li.current.active a {
	color: #fff;
	background-color: #474747;
	transition: all 200ms ease-in-out;
	padding-left: 15px;
}

#sp-right .search-parts {
    font-size: 16px;
    background: url(../../../images/search-sidebar.png) no-repeat;
    width: 168px;
    height: 48px;
    line-height: 48px;
    text-transform: uppercase;
    color: #fff;
    display: block;
    text-indent: 25px;
}

.search-parts:hover,
.search-parts:focus {
    transition: all 200ms ease-in;	
	opacity: 0.9;	
	text-decoration: none;
	color: #fff;
}
	
	

/* Scroll up button */
.sp-scroll-up {
	right: 20px;
	bottom: 20px;
    width: 45px;
    height: 45px;
    line-height: 45px;
	font-size: 20px;
	color: #fff;
	background-color: #8a8b8e;
	border-radius: 0px;
	opacity: 0.5;
}

.sp-scroll-up:hover, .sp-scroll-up:focus, .sp-scroll-up:active {
    background-color: #000;
	opacity: 1;
}



/* Pagination */
.pagination-wrapper {
    display: flex;
    align-items: center;
	margin-top: 0;
}

@media screen and (max-width: 767px) {
	ul.pagination li:not(:first-child):not(:nth-child(2)):not(:last-child):not(:nth-last-child(2)) {
	  display: none;
	}
}

.pagination>.active>a, .pagination>.active>span {
	color: #c90304;
    border-color: #c90304;
	border-width: 2px;
    background-color: transparent;
	font-weight: 600;
}

.pagination>.active>a:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    color: #fff;
	border-color:  #333;
    background-color:  #333;
}

.pagination>.active>span:hover {
    color: #c90304;
	border-color:  #c90304;
    background-color: transparent;
}

.pagination>li>a:hover, .pagination>li>a:focus, .pagination>li>span:hover, .pagination>li>span:focus {
    color: #fff;
	background-color: #c90304;
	border-color: #c90304;
}

.pagination li a, .pagination li>span {
	color: #fff;
	padding: 9px;
	border-radius: 0!important;
	background-color: transparent;
	font-weight: 600;
}

.page-link:focus {
    box-shadow: none;
}

.disabled > .page-link, .page-link.disabled {
    color: #aaa;
	background-color: transparent;
}

.pagination li.page-item {
	width: 46px;
	text-align: center;
	margin: 4px;
	border-radius: 12px;
}

.pagination li:first-child {
	margin-left: 0px;
}